Problem when installing Centos 6.8 using Kickstart and PXE

General support questions
Post Reply
hoanganhsvtech
Posts: 4
Joined: 2019/07/16 07:56:09

Problem when installing Centos 6.8 using Kickstart and PXE

Post by hoanganhsvtech » 2019/08/16 04:54:23

Hi,

I trying to kickstart Centos 6.8 using Kickstart and PXE.
I'm using FTP server to install centos from network:

----My kickstart file---------------------------------------
# Use network installation
url --url="ftp://192.168.10.1/pub/centos6.8"
----------------------------------------------------------------
The PXE does the "checking dependencies" step successfully, but as soon as it starts to try and install the packages the above message is displayed:

"The file libgcj-4.4.7-17.el6.x86_64.rpm can not be opened"
https://i.imgur.com/9OCsnDK.png

But when i check in the Packages, this file existed:

[root@localhost Packages]# ls | grep "^libgcj"
libgcj-4.4.7-17.el6.x86_64.rpm
libgcj-devel-4.4.7-17.el6.x86_64.rpm
libgcj-src-4.4.7-17.el6.x86_64.rpm


How can I troubleshoot this? Please help.

Thank in advance.

User avatar
TrevorH
Forum Moderator
Posts: 26621
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: Problem when installing Centos 6.8 using Kickstart and PXE

Post by TrevorH » 2019/08/16 10:26:43

Don't use 6.8 - it's unsupported. It's more than 3 years out of date and riddled with security vulnerabilities. The current version of CentOS 6 is 6.10. Use that. Make sure that you verify the sha256sum of your downloaded iso file and compare it to the list in the CentOS 6.10 release notes on our wiki.
CentOS 5 died in March 2017 - migrate NOW!
CentOS 6 goes EOL sooner rather than later, get upgrading!
Full time Geek, part time moderator. Use the FAQ Luke

Post Reply

Return to “CentOS 6 - General Support”